Aktualisieren von SafeGuard Enterprise Server

Voraussetzungen

  • SafeGuard Enterprise Server 6.10 oder höher muss installiert sein. Versionen unter 6.10 müssen erst auf SafeGuard Enterprise Server 6.10 aktualisiert werden.

  • .NET Framework 4.5 und ASP.NET 4.5 (in der SafeGuard Enterprise Produktlieferung enthalten) müssen installiert sein.

  • Stellen Sie sicher, dass Sie über Windows Administratorrechte verfügen.

So aktualisieren Sie den SafeGuard Enterprise Server:

Installieren Sie die neueste Version des SafeGuard Enterprise Server Installationspakets SGNServer.msi.

Wenn Sie alle SafeGuard Enterprise Komponenten (Server, Management Center, Web Helpdesk) aktualisiert haben, müssen Sie den SafeGuard Enterprise Server neu starten.